@media screen and (max-width: 739px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3087px}
}
@media screen and (min-width: 740px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2379px}
}
@media screen and (max-width: 739px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4313px}
}
@media screen and (min-width: 740px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3635px}
}
@media screen and (max-width: 739px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4212px}
}
@media screen and (min-width: 740px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3730px}
}
@media screen and (max-width: 739px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3894px}
}
@media screen and (min-width: 740px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3300px}
}
@media screen and (max-width: 739px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3728px}
}
@media screen and (min-width: 740px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3646px}
}
@media screen and (max-width: 739px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4421px}
}
@media screen and (min-width: 740px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 4221px}
}
@media screen and (max-width: 739px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4704px}
}
@media screen and (min-width: 740px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 4812px}
}
@media screen and (max-width: 739px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4582px}
}
@media screen and (min-width: 740px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 4205px}
}
@media screen and (max-width: 739px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4479px}
}
@media screen and (min-width: 740px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 4139px}
}
@media screen and (max-width: 739px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4704px}
}
@media screen and (min-width: 740px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 4453px}
}
@media screen and (max-width: 739px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4542px}
}
@media screen and (min-width: 740px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3937px}
}
@media screen and (max-width: 739px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4155px}
}
@media screen and (min-width: 740px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3572px}
}
@media screen and (max-width: 739px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4378px}
}
@media screen and (min-width: 740px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3942px}
}
@media screen and (max-width: 739px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1647px}
}
@media screen and (min-width: 740px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1210px}
}
@media screen and (max-width: 739px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2035px}
}
@media screen and (min-width: 740px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1320px}
}
@media screen and (max-width: 739px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 670px}
}
@media screen and (min-width: 740px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 534px}
}
@media screen and (max-width: 739px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 670px}
}
@media screen and (min-width: 740px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 534px}
}
